html {
    height: 100%;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

.navbar.navbar-default {
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.navbar.navbar-default.navbar-collapse {
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.navbar-brand {

    font-family: "Montserrat";
    font-weight: 900;

}

div ul li a {
    font-family: "Open Sans";
}

body {
    position: relative;
    margin: 0;
    padding-bottom: 6rem;
    min-height: 100%;
    font-family: "Open Sans", Arial, sans-serif;
}

.gradient-background {
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background: linear-gradient(330deg, #30cfd0 0%, #330867 100%);

}

.rata-tengah {
    text-align: center;
    margin: 20px;
}

.alert {
    color: white;
}

footer {
    color: white;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem;
    text-align: center;
}